@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Quem somos */
.quem_somos {
  margin-top: 50px;
}

.quem_somos b {
  color: #f26c3b;
}

.quem_somos img {
  width: 90%;
  float: right;
  margin-top: 20px;
}

.quem_somos p {
 text-align: justify;
}

/* Quem somos */
.guinebox {
  margin-top: 50px;
  width: 100%;
  height: 180px;
  background-image: url(../img/missao.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.621);
}

.guinebox h3 {
  margin-top: 30px;
  color: #f26c3b;
  font-weight: bold;
  text-transform: uppercase;
}

.guinebox .fa-bullseye {
  color: #f26c3b;
}

.guinebox p {
  color: #eeeeee;
  margin-top: -5px;
  font-size: 1em;
  font-weight: 500;
  text-align: justify;
}

.guinebox img {
  width: 28px;
}

/* Agências */
.agencia {
  margin-top: 60px;
}

.agencia h4 {
  font-weight: bold;
  color: #f26c3b;
}

.pesquisar .form-control {
  margin-top: 40px;
  padding-left: 2em;
  height: 50px;
}

.pesquisar .form-control-feedback {
  position: absolute;
  display: block;
  width: 2em;
  height: 2em;
  line-height: 3rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.pesquisar input {
  border: 1.4px solid #000000;
}

.agentes {
  margin-top: 30px;
  background-color: #f8f8f8;
  border: 1.4px solid #000000;
  border-radius: 5px;
  height: 300px;
  overflow: auto;
}

.agente_autor {
  padding: 5px 20px 0px 20px;
}

.agente_autor .fa-users {
  color: #f26c3b;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  font-size: .8em;
  font-weight: 600;
}

.agente_autor span {
  font-size: .7em;
}

.agente_autor h6 {
  font-weight: 600;
}

.agente_autor p {
  font-size: .9em;
}

.agente_autor .fa-phone {
  font-size: .8em;
}

.agente_autor .fa-map-marker-alt {
  font-size: .8em;
}

.agente_autor .fa-envelope {
  font-size: .8em;
}

.agentes hr {
  height: 2px;
  border: none;
  background-color: #000000;
}

.agente_autor .topo {
  margin-top: -10px;
}

.mapa {
  margin-top: 40px;
  width: 100%;
  height: 450px;
  display: inline-block;
  overflow: hidden;
}

/* Para Telemóvel e Tablet */
@media(max-width: 768px) {


  /* Quem somos */
  .quem_somos {
    margin-top: 30px;
  }

  .quem_somos h2 {
    color: #00a69c;
    font-weight: 600;
  }

  .quem_somos b {
    color: #f26c3b;
  }

  .quem_somos img {
    width: 100%;
    float: left;
    margin-top: 20px;
  }

  /* Quem somos */
  .guinebox {
    margin-top: 50px;
    width: 100%;
    height: 230px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.769);
  }

  .guinebox h2 {
    margin-top: 35px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
  }

  .guinebox .fa-bullseye {
    color: #f26c3b;
  }

  .guinebox p {
    color: #eeeeee;
    margin-top: -5px;
    font-size: 1em;
    font-weight: 500;
  }

  /* Agências */
  .agencia {
    margin-top: 40px;
  }

  .agencia h4 {
    font-weight: 600;
    color: #f26c3b;
  }

  .pesquisar .form-control {
    margin-top: 20px;
    padding-left: 2em;
    height: 50px;
  }

  .pesquisar .form-control-feedback {
    position: absolute;
    display: block;
    width: 2em;
    height: 2em;
    line-height: 3rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
  }

  .pesquisar input {
    border: 1.4px solid #000000;
  }

  .agentes {
    margin-top: 30px;
    background-color: #f8f8f8;
    border: 1.4px solid #000000;
    border-radius: 5px;
    height: 300px;
    overflow: auto;
  }

  .agente_autor {
    padding: 5px 20px 0px 20px;
  }

  .agente_autor .fa-users {
    color: #f26c3b;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    font-size: .8em;
    font-weight: 600;
  }

  .agente_autor span {
    font-size: .7em;
  }

  .agente_autor h6 {
    font-weight: 600;
  }

  .agente_autor p {
    font-size: .9em;
  }

  .agente_autor .fa-phone {
    font-size: .8em;
  }

  .agente_autor .fa-map-marker-alt {
    font-size: .8em;
  }

  .agentes hr {
    height: 2px;
    border: none;
    background-color: #000000;
  }

}